{% set CodiceModulo = "INTEGRAZIONI_URBANISTICA" %}
{% set Urn = "document:c_a225:trasmissione.integrazioni;urbanistica;trasmissione.documentazione" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Urbanistica"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Trasmissione di integrazioni documentali per istanze in materia urbanistica"
destinatario_amministrazione=""
destinatario_ufficio="UOSUE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_ELETTRONICA"
generabile_da="CERTIFICATO_VINCOLI,DEPOSITO_FRAZIONAMENTO,INTEGRAZIONI_URBANISTICA,OSS_ERRORI_PGT,OSS_STRUM_URB,OSS_STRUM_URB_ER,OSS_STRUM_URB_LAZIO,PIANO_ATTUATIVO,PROP_RIGENERAZIONE_URBANA,SEGN_PATRIMONIO_DISMESSO,STU-EDI-CDU,URB-MAN-INC,URB-PA-IST,URB-PII-IST,URB-SUGG-PGT,URB-VAR-PI"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

{% block visura_imm %}
<meta codice_allegato="VIS-CAT-IMM"
urn_allegato="document:s_italia:visura.catastale"
descrizione_estesa="Visura catastale dell'immobile"
filename="Visura catastale"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>
{% endblock visura_imm %}

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
 
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati integrazioni"
firmatari="Firmatario_CodiceFiscale"
dimensione_massima="30"
firmatari_label="il firmatario indicato nel modulo principale"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}
{% block title %}Trasmissione di integrazioni documentali per istanze in materia urbanistica
{% endblock title %}
{% block content %}
  

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - trasmissione integrazioni per istanze urbanistica'" id="Oggetto" name="Oggetto" type="hidden"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}
 <h1 class="Modulo">
 Trasmissione di integrazioni documentali per istanze in materia urbanistica
</h1>

{{anagrafica.societa("Titolare","Il/La sottoscritto/a",["Persona fisica", "Titolare", "Legale rappresentante", "Procuratore con potere di rappresentanza legale"], "Richiedente")}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<!-- riferimenti per Segnatura -->
<div class="container border bg-light">
  
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title">  in relazione alla pratica </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_NumeroPratica"> Numero pratica </label>
      <input class="form-control" id="Parametri_NumeroPratica" name="Parametri_NumeroPratica" label="Numero pratica" mandatory_enabled="true">
    </div>
  </div>
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-6">
      <label for="Riferimenti_NumeroRegistrazione">  Numero protocollo (in formato numerico) </label>
      <input class="form-control" id="Riferimenti_NumeroRegistrazione" name="Riferimenti_NumeroRegistrazione" label="Numero protocollo (in formato numerico)" format="number">
    </div> 
    <div class="form-group col-lg-6">
      <label for="Riferimenti_DataRegistrazione"> Data protocollo </label>
      <input class="form-control" id="Riferimenti_DataRegistrazione" name="Riferimenti_DataRegistrazione" label="Data protocollo" format="date">
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12" >
      <label for="Riferimenti_TipoProcedimento"> Breve descrizione </label>
      <input class="form-control" id="Riferimenti_TipoProcedimento" name="Riferimenti_TipoProcedimento" label="Breve descrizione" mandatory_enabled="true">
    </div>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

{% block immobile %}
 <input dynamic_check="true" id="Immobile_DatiImmobileRichiesti" name="Immobile_DatiImmobileRichiesti" type="checkbox" style="display:none" value="si"/>
 <input checked="checked" dynamic_check="true" style="display:none" id="Immobile_DatiCatastaliObbligatori" name="Immobile_DatiCatastaliObbligatori" type="checkbox" value="si"/>
 {{ immobili.immobile_secondario("Immobile","riguardante l'immobile sito in","Localizzazione intervento") }}
{% endblock immobile %}
 {{ utils_sue.destinazioni_duso()}}

<h3 class='Modulo'>
    TRASMETTE
   </h3>
<p class='Modulo'>la documentazione di seguito indicata </p>

{{anagrafica.cognome_nome("Firmatario", "firmata da", "Firmatario")}}

<table class='Modulo' style='border: 1px solid grey; margin-top:-1px'>
<tbody>
<tr class='Rigaintestazioneridotta'>
<td>
<p class='Labelcella'>
        In qualità di
       </p>
</td>
</tr>
<tr>
<td>
<input class='inputNormal' id='Firmatario_CodiceFiscaleTitolo' label='Titolo firmatario' mandatory='true' name='Firmatario_CodiceFiscaleTitolo' style='width:100%'/>
</td>
</tr>
</tbody>
</table>
<br/>
<table class='Modulo' name='Allegati' style='border: 1px solid grey'>
<tbody>
<tr class='Rigaintestazione'>
<td colspan='2'>
<p style='text-align: center;'>
<b>
      Elenco degli allegati
     </b>
<br/>
<span style='font-size:70%'>
<i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
</span>
</p>
</td>
</tr>
<tr>
   <td style="vertical-align: top; width: 4%;">
<input id='RIC-DIR-SEG_INT' name='RIC-DIR-SEG_INT' type='checkbox' value='OBBLIGATORIO'/>
</td>
<td style='background-color: #eeeeee;'>
<p>
      ricevuta dei diritti di segreteria/istruttoria
</p>
</td>
</tr>
<tr>
<td>
<input id='ALTRI-ALLEGATI_INT' name='ALTRI-ALLEGATI_INT' type='checkbox' value='OBBLIGATORIO'/>
</td>
<td style='background-color: #eeeeee;'>
<p>
      altri allegati
<span style='font-size:70%'>
       (specificare)
      </span>
<input class='' id='AltriAllegati' label='Altri allegati' mandatory_enabled='#ALTRI_ALLEGATI_INT.checked()' name='AltriAllegati' style='width:71%;'/>
</p>
</td>
</tr>
</tbody>
</table>

<br/>

{{ utils.trattamento_dati_personali() }}


<br/>
 <globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
   <br/>
{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id='GLOBO_allegato_cRIC-DIR-SEG' name='GLOBO_allegato_cRIC-DIR-SEG' obbligatorio="#RIC_DIR_SEG_INT.checked() ? 'OBBLIGATORIO' : ''" type='hidden' value=''/>
<input id='GLOBO_allegato_cALTRI-ALLEGATI' name='GLOBO_allegato_cALTRI-ALLEGATI' obbligatorio="#ALTRI_ALLEGATI_INT.checked() ? 'OBBLIGATORIO' : ''" type='hidden' value=''/>
<input firmare="'P7M_ELETTRONICA'" id='GLOBO_modulofiglio_cINCARICO_PROCURA' name='GLOBO_modulofiglio_cINCARICO_PROCURA' type='hidden' value=''/>
<input id='GLOBO_id_padre' name='GLOBO_id_padre' type='hidden'/>
<input id='GLOBO_recupera_dati' name='GLOBO_recupera_dati' type='hidden'/>
<input id="GLOBO_allegato_cVIS-CAT-IMM" name="GLOBO_allegato_cVIS-CAT-IMM" type="hidden" value="" obbligatorio="(#Immobile_Visura.checked()) ? 'OBBLIGATORIO' : ''"/>
<input id='GLOBO_codice_modulo' name='GLOBO_codice_modulo' type='hidden' value='{{CodiceModulo}}'/>
{% endblock content %}
